/* done: 10 of 10 strings (100 %) */
/*KRHGE74*/"diaryComment" = "Tagebucheintrag zu diesem Training";

/* Action Toolbar -- Open Diary */
/*XKR9X9N*/"openDiary" = "Tagebuch öffnen";

/* Action Toolbar -- Edit in Diary */
/*CR4D9CW*/"editInDiary" = "Im Tagebuch";
/*YEQRXET*/"editInDiaryToolTip" = "Die ausgewählte Aktivität im Tagebuch bearbeiten.";

/* Action Toolbar -- Make Route */
/*6DR7YQ4*/"makeRoute" = "Route Erstellen";
/*YFYWFLW*/"makeRouteToolTip" = "Eine neue Route anhand des Verlaufs der ausgewählten Aktivität erstellen.";

/* Action Toolbar -- Merge Track */
/*9HKL73Q*/"mergeTrack" = "Strecke eingliedern";
/*DECC9LD*/"mergeTrackToolTip" = "Den Verlauf der ausgewählten Aktivität in das Streckennetzwerk eingliedern.";
/*M7GADAM*/"cannotMergeTrack" = "Der Streckenabschnitt der Auswahl kann nicht eingegliedert werden.";
/*MFPL7G6*/"requiresValidElement" = "Die Auswahl enthält keinen gültigen Streckenabschnitt.";
